@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,300,700,700italic,800,600italic);

/* CSS Reset Start */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: "Helvetica Neue Light", "Helvetica Neue", "HelveticaNeue-Light", Helvetica, 'Open Sans', sans-serif;
	background-color: #000;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	max-width: 100%;
	height: auto;
}

input[type="submit"],
input[type="button"] {
    -webkit-appearance: none;
    border-radius: 0;
}

.align-center {
	text-align: center;
}

/* CSS Reset End */

#header-container:after,
#footer:after {
	clear: both;
	content: " ";
	display: table;
}

/* Icons Start */

i.large {
	background-image: url(images/icons/large-icons.png);
	background-repeat: no-repeat;
	display: inline-block;
	width: 30px;
	height: 30px;
}

/* Sigular Default Icons */
#hamburger {
	background-position: 0 0;
	display: none;
}

/* Multiple Defaul Icons */


/* White */
.twitter-white {
	background-position: -30px -30px;
}

.facebook-white {
	background-position: -30px -60px;
}

.youtube-white {
	background-position: -30px -90px;
}

.instagram-white {
	background-position: -30px -120px;
}

/* White Hover */
.twitter-white:hover {
	background-position: -60px -30px;
}

.facebook-white:hover {
	background-position: -60px -60px;
}

.youtube-white:hover {
	background-position: -60px -90px;
}

.instagram-white:hover {
	background-position: -60px -120px;
}


/* color */
.twitter-color {
	background-position: -60px -30px;
}

.facebook-color {
	background-position: -60px -60px;
}

.youtube-color {
	background-position: -60px -90px;
}

.instagram-color {
	background-position: -60px -120px;
}

/* Site color */
.twitter {
	background-position: -90px -30px;
}

.facebook {
	background-position: -90px -60px;
}

.youtube {
	background-position: -90px -90px;
}

.instagram {
	background-position: -90px -120px;
}

/* Icons End */


/* Page Styling Start */
/*------ Page Rules ------*/
/*
	The reason innerwrap is being targeted
	is because some designs have full screen
	backgrounds and this is the best way to
	keep content centered and have full screen
	backgrounds.
*/
.csc-default .innerwrap,
.csc-frame-invisible .innerwrap,
.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerAfter .innerwrap,
.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-frame1 .innerwrap,
.csc-frame-frame2 .innerwrap,
.csc-default .tx-dce-pi1,
.csc-frame-invisible .tx-dce-pi1,
.csc-frame-rulerBefore .tx-dce-pi1,
.csc-frame-rulerAfter .tx-dce-pi1,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1,
.csc-frame-frame1 .tx-dce-pi1,
.csc-frame-frame2 .tx-dce-pi1,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-default .csc-header,
.csc-frame-indent .csc-header,
.csc-default .divider,
#two-columns {
	margin: 0 auto;
	width: 100%;
}

.csc-default .innerwrap,
.csc-default .csc-header,
.csc-default .tx-dce-pi1,
.csc-frame-indent .csc-header,
.csc-default .divider,
#two-columns {
	/*max-width: 1000px;*/ /* Default Width */
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
	display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
	padding-top: 40px;
	padding-bottom: 5px;
	/*max-width: 1000px;*/ /* Default Width */
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
	padding-top: 5px;
	padding-bottom: 40px;
	/*max-width: 1000px;*/ /* Default Width */
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1 {
	padding: 20px 0;
	/*max-width: 1020px;*/ /* Default Width + multi column padding */
}

.csc-frame-frame1 {
	background-color: #d3cece;
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
	/*max-width: 1000px;*/ /* Default Width */
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
	max-width: 100%; /* Full Screen */
}

/*------------------------*/

/*
	This method doesnt use floats it uses inline-blocks,
	So some default styling has been overwritten.
	Only works with the csc-frame-indent* classes.
*/
.csc-frame-indent .innerwrap .csc-textpic-imagecolumn,
.csc-frame-indent3366 .innerwrap .csc-textpic-imagecolumn,
.csc-frame-indent6633 .innerwrap .csc-textpic-imagecolumn {
	display: inline-block;
	margin-right: -4px;
	vertical-align: top;
	box-sizing: border-box;
	padding: 0 10px;
	float: none;
}

.csc-frame-indent .innerwrap .csc-textpic-text,
.csc-frame-indent3366 .innerwrap .csc-textpic-text,
.csc-frame-indent6633 .innerwrap .csc-textpic-text {
	padding: 0 10px;
}

/*-------------------------*/

/* Removes the float and float centering */
.csc-frame-indent .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent .innerwrap .csc-textpic-center .csc-textpic-center-inner,
.csc-frame-indent3366 .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent3366 .innerwrap .csc-textpic-center .csc-textpic-center-inner,
.csc-frame-indent6633 .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent6633 .innerwrap .csc-textpic-center .csc-textpic-center-inner {
	position: static;
    float: none;
    right: inherit;
}

/* Centers the images inside of the columns */
.csc-frame-indent .csc-textpic .csc-textpic-imagewrap img,
.csc-frame-indent3366 .csc-textpic .csc-textpic-imagewrap img,
.csc-frame-indent6633 .csc-textpic .csc-textpic-imagewrap img {
	margin: 0 auto;
}

.csc-frame-indent .csc-textpic-imagerow,
.csc-frame-indent3366 .csc-textpic-imagerow,
.csc-frame-indent6633 .csc-textpic-imagerow {
	padding: 20px 0;
}

.innerwrap .innerwrap {
	padding: 0;
}

#two-columns #main-content,
#two-columns #side-content {
	display: inline-block;
	margin-right: -4px;
	vertical-align: top;
	width: 100%;
	box-sizing: border-box;
}

#two-columns #main-content {
	max-width: 75%;
	padding-right: 10px; /* Depends which side the sideMenu is on */
}

#two-columns #side-content {
	max-width: 25%;
	padding-left: 10px; /* Depends which side the sideMenu is on */
}

/* Page Styling End */

h1.csc-firstHeader {
	text-decoration: underline;
	text-transform: uppercase;
}

/* Basic text styles Start */

p {
  display: block;
  font-size: 12px; /* Master font-sizes */
  padding-bottom: 15px;
  line-height: 1.1;
}

h1 {
  display: block;
  font-size: 32px; /* Master font-sizes */
  padding-bottom: 10px;
  font-weight: bolder;
}

.subpage h1 {
	font-size: 23px;
}

h2 {
  display: block;
  font-size: 26px; /* Master font-sizes */
  padding-bottom: 0.5em;
  font-weight: bolder;
}

h3 {
  display: block;
  font-size: 24px; /* Master font-sizes */
  padding-bottom: 5px;
  font-weight: 600;
}

h4 {
  display: block;
  font-size: 20px; /* Master font-sizes */
  padding-bottom: 0.4em;
  font-weight: bold;
}

#wrapper h4 {
	font-size: 17px;
}

h5 {
  display: block;
  font-size: 24px; /* Master font-sizes */
  padding-bottom: 0.4em;
  font-weight: 600;
}

h6 {
  display: block;
  font-size: 40px; /* Master font-sizes */
  padding-bottom: 0.3em;
  font-weight: bold;
}

a:link,
a:active,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

b, strong {
  font-weight: bold;
}

i, em {
  font-style: italic;
  font-weight: 200;
}

blockquote, q {
  padding-left: 20px;
}

sub {
  vertical-align: sub;
  font-size: smaller;
}

sup {
  vertical-align: super;
  font-size: smaller;
}

ul {
  display: block;
  list-style-image: url(images/icons/tick.png);
  padding-top: 1em;
  padding-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 30px;
}

ol {
  display: block;
  list-style-type: decimal;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
}

.content ul li {
	vertical-align: middle;
    line-height: 1.2;
    padding: 0 0 5px 0;
}

#wrapper {
	max-width: 1020px;
    margin: 0 auto;
    background-color: #fff;
}

#wrapper .csc-header h2 {
	font-size: 22px;
	font-weight: 600;
	padding: 0 20px;
	box-sizing: border-box;
}

#wrapper .content h3 {
	font-size: 22px;
	font-weight: 600;
}

#wrapper .content p,
#wrapper .columns2 p,
#wrapper .columns3 p,
#wrapper .content li {
	font-size: 16px;
}

#wrapper .content b,
#wrapper .columns2 b,
#wrapper .columns3 b {
	font-size: 17px;
}

.csc-space-after-80 {
	padding-bottom: 80px;
	margin-bottom: 0 !important;
}

.csc-space-before-80 {
	padding-top: 80px;
	margin-top: 0 !important;
}

.csc-space-after-40 {
	padding-bottom: 40px;
	margin-bottom: 0 !important;
}

.csc-space-before-40 {
	padding-top: 40px;
	margin-top: 0 !important;
}

.csc-space-after-20 {
	padding-bottom: 20px;
	margin-bottom: 0 !important;
}

.csc-space-before-20 {
	padding-top: 20px;
	margin-top: 0 !important;
}

div .innerwrap {
	box-sizing: border-box;
	padding: 0;
}

/* Custom text classes */

.details {
  font-size: 1.2em;
}

.important {
  font-size: 1.2em;
  color: red;
}

.name-of-person {
  font-size: 1.2em;
  color: #333; /* Site main color */
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

.green {
	color: #b3e500;
}

/* Basic text styles End */

#banner {
	max-width: 1020px;
	margin: 0 auto;
}

/* Navigation Start */
#top-container {
	max-width: 1020px;
	margin: 0 auto;
	background-color: #fff;
}

#header {
	padding: 0 20px;
	background-color: #fff;
	max-width: 1020px;
	width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

.header-lock {
	position: fixed;
    right: 0;
    top: 0;
    left: 0;
    z-index: 10000;
}

#header-container {
	/*width: 1000px;*/ /* The full width of the site */
	margin: 0 auto;
	max-height: 80px; /* Depends on header size */
	text-align: right;
}

#logo {
	display: inline-block;
	margin-right: 16px;
	vertical-align: middle;
}

#navigation {
	display: inline-block;
	margin-right: -4px;
	text-align: left;
}

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation ul li {
	position: relative;
	display: inline-block;
	margin-right: -4px;
	padding: 0;
}

#navigation ul li > a:link,
#navigation ul li > a:active,
#navigation ul li > a:visited {
	color: #333; /* Change Color */
	text-decoration: none;
	padding: 20px 8px;
	display: inline-block;
	vertical-align: middle;
    font-size: 19px;
}

#navigation ul li:last-child:after {
	display: none;
}

#navigation ul li:after {
    content: " | ";
    vertical-align: middle;
    display: inline-block;
    font-size: 18px;
    margin-top: -5px;
    padding-right: 5px;
}

#navigation ul li > a:hover {
	color: #333; /* Change Color: Inverted */
	cursor: pointer;
	text-decoration: underline;
}

#navigation ul li.active a,
#home #navigation ul li:first-child {
	font-weight: 500;
}

#navigation ul li ul {
 	position: absolute;
 	display: none;
	width: 200px;
	z-index: 500;
	background-color: #fff;
}

#navigation ul li:hover ul {
	display: block;
}

#navigation ul li ul li {
	display: block;
	margin-right: 0;
}

#navigation ul li ul li a:link,
#navigation ul li ul li a:active,
#navigation ul li ul li a:visited {
	text-transform: inherit;
	padding: 10px 20px;
	border: none;
}

#navigation ul li ul li a:hover {
	background-color: #ccc; /* Change Color: Inverted */
	color: #333; /* Change Color */
	display: block;
	border: none;
}

.responsivebanner {
	background-size: cover !important;
	/*height: 530px !important;*/
}

/* Navigation End */
/* Footer Start */

#footer {
	background-color: #000;
	background-image: url(images/background/footer-background.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0 20px;
	box-sizing: border-box;
	position: relative;
	height: 350px;
    max-width: 1020px;
    margin: 0 auto;
}

#footer p,
#footer h5,
#footer a:link,
#footer a:visited,
#footer a:active {
	color: #fff;
	text-decoration: none;
}

#footer-container {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 20px 0;
	box-sizing: border-box;
}

#footer-container .footer-content {
	width: 100%;
}

#footer-container .left {
	width: 50%;
	display: inline-block;
	margin-right: -4px;
}

#footer-container .right {
	width: 50%;
	display: inline-block;
	margin-right: -4px;
	text-align: right;
}

#footer-container p {
	color: #fff;
	margin-bottom: 0;
}

#footer-container ul {
	display: inline-block;
    vertical-align: middle;
}

#footer-container ul li {
	display: inline-block;
	margin: 0 5px;
}

#footer-container .social-title {
	color: #fff;
	display: inline-block;
	font-size: 14px;
}

/* Footer End */
/* Advance text styling start */

.csc-textpic-text {
	padding-bottom: 20px;
}

.columns2 > div,
.columns3 > div,
.columns4 > div {
	margin-right: -4px;
	vertical-align: top;
	display: inline-block;
	padding: 0 20px;
	box-sizing: border-box;
}

.columns4 > div {
	width: 25%;
}

.columns3 > div {
	width: 33.3%;
}

.columns2 > div {
	width: 50%;
}

/* Content Blocks */

#service #side-content {
	padding: 0 0;
}

#side-content {
	max-width: 1020px;
	margin: 0 auto;
	width: 100%;
}

#home #side-content {
	border-right: 1px solid #000;
	box-sizing: border-box;
}

#side-content .tx-dce-pi1,
#side-content .tx-dce-pi1 .group-blocks {
	display: inline;
}

.group-blocks {
	font-size: 0;
}

.group-blocks .full-block,
.group-blocks .half-block,
.group-blocks .one-forth-block,
.group-blocks .three-forth-block,
.group-blocks .third-block,
.group-blocks .thirty-three-block,
.group-blocks .sixty-six-block {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 0;
	padding: 0;
	box-sizing: border-box;
	font-size: 12px;
}

.group-blocks .full-block {
	width: 100%;
	display: block;
}

.group-blocks .half-block {
	width: 50%;
}

.group-blocks .one-forth-block {
	width: 25%;
}

.group-blocks .three-forth-block {
	width: 75%;
}

.group-blocks .thirty-three-block,
.group-blocks .third-block {
	width: 33.334%;
}

.group-blocks .sixty-six-block {
	width: 66.666666%;
}

.group-blocks a:link,
.group-blocks a:active,
.group-blocks a:visited {
	display: block;
}

.group-blocks a:hover {
	opacity: 0.6;
}

.group-blocks .title,
.group-blocks .block-image {
	width: 100%;
	text-align: center;
	box-sizing: border-box;
}

.group-blocks .block-image {
	border-bottom: none;
	overflow: hidden;
	position: relative;
	height: 200px;
}

#home .group-blocks .block-image,
.subpage .group-blocks .block-image {
	height: auto;
}

.group-blocks .block-image img {
	display: block;
	margin: 0 auto;
	position: absolute;
	top: 0;
	max-width: unset;
	height: 200px;
	width: auto;
}

#home .group-blocks .block-image img,
.subpage .group-blocks .block-image img {
	max-width: 100%;
	height: auto;
	position: relative;
	height: auto;
}

.group-blocks .title {
	background-color: #333;
}

#home .group-blocks .title,
.subpage .group-blocks .title {
	display: none;
}

.group-blocks .heading {
	display: inline-block;
	padding: 10px;
	color: #fff;
	box-sizing: border-box;
}

/* Tabs */

.tabs {
	display: inline;
}

.tabs .third-block {
	width: 33.3%;
	box-sizing: border-box;
	padding: 10px;
	display: inline-block;
	margin-right: -4px;
}

.tabs a:link,
.tabs a:active,
.tabs a:visited {
	color: #000;
}

.tabs .tab-icon {
	display: inline-block;
	margin-right: -6px;
	vertical-align: middle;
	width: 20%;
	background-color: #000;
	text-align: center;
	border-radius: 10px;
	overflow: hidden;
	position:relative;
	z-index:1000;
}

.tabs .tab-title {
	display: inline-block;
	margin-right: -4px;
	vertical-align: middle;
	width: 80%;
	background-color: #b3e500;
	padding: 10px 20px;
	box-sizing: border-box;
	border-radius: 0 10px 10px 0;
	text-align: center;
	font-weight: 600;
	height: 54px;
}

.custom-header {
	padding: 20px;
}

.custom-header > div {
	display: inline-block;
	vertical-align: middle;
	margin-right: -4px;
}

.custom-header .header-icon {
	position: relative;
	width: 71px;
	height: 71px;
	background-color: #000;
	text-align: center;
	border-radius: 10px;
	overflow: hidden;
	margin-right: -15px;
	z-index: 100;
	box-sizing: border-box;
	padding: 0;
}

.custom-header .header-icon img {
	width: 100%;
}

.custom-header .header-title {
	width: 100%;
	background-color: #b3e500;
	padding: 0;
	box-sizing: border-box;
	border-radius: 0 10px 10px 0;
	text-align: center;
	font-weight: 600;
	margin-right: -4px;
	line-height: 63px;
	height: 63px;
	max-width: 222px;
}

.custom-header .header-title span {
	font-size: 16px;
	padding: 0 20px;
}

.custom-header .header-sub-title {
	max-width: 560px;
	width: 100%;
	text-align: left;
	box-sizing: border-box;
	padding-left: 40px;
	font-size: 17px;
	font-weight: 500;
}

/* Other */

#c20, #c37, #c63, #c75 {
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}

#c111 {
	border-top: 2px solid #000;
}

#c65 {
	position: relative;
	z-index: 1000;
}

#c66 {
    margin-top: -110px;
}

#c47 {
	padding: 20px 0;
}

#c47 .columns2 > div {
	vertical-align: middle;
}

#c21 .columns3 > div {
	width: 20%;
	vertical-align: middle;
}

#c21 .columns3 > div.c3_c2 {
	width: 60%;
}

#c87 {
	min-height: 460px;
	background: #d3cece url(images/background/tap-leak-phone.jpg) no-repeat center bottom;
}

#c100 {
	background-color: #edebeb;
}

#c100 .content {
	padding-top: 10px;
}

#c95 {
	margin-bottom: -40px;
}

#c82 .content {
	padding-top: 20px;
}

#c116 table tr td,
#c117 table tr td,
#c118 table tr td {
	padding-right: 10px;
	vertical-align: top;
	min-width: 30px;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
.csc-textpic-text {
	margin-bottom: 0;
	padding-bottom: 0;
}

#c112, #c113 {
	margin-right: -4px;
	vertical-align: top;
	display: inline-block;
	box-sizing: border-box;
}

#c112 {
	width: 45%;
}

#c113 {
	width: 55%;
}

legend.powermail_legend,
.tx-powermail h3 {
	display: none;
}

.powermail_label {
	display: inline-block;
    top: 25px;
    left: 10px;
    position: relative;
    text-align: left;
}

#powermail_fieldwrap_1,
#powermail_fieldwrap_2 {
	display: inline-block;
	margin-right:-4px;
	vertical-align: top;
	width: 50%;
	margin-bottom: 10px;
}

.powermail_fieldwrap {
	margin-bottom: 10px;
}

.tx-powermail #powermail_fieldwrap_1 input[type="text"] {
	box-sizing: border-box;
    padding: 10px 10px 10px 60px;
	width: 95%;
}

.tx-powermail #powermail_fieldwrap_2 input[type="email"] {
	box-sizing: border-box;
	text-align: left;
    padding: 10px 10px 10px 70px;
	width: 100%;
}

.tx-powermail #powermail_fieldwrap_3 textarea {
	padding: 10px 10px 10px 75px;
}

.tx-powermail #powermail_fieldwrap_4 input[type="tel"] {
    padding: 10px 10px 10px 65px;

}
.tx-powermail #powermail_fieldwrap_7 input {
    max-width: 100px;
    margin: 30px 0 0 10px;
}
.tx-powermail #powermail_fieldwrap_7 img.powermail_captchaimage {
    padding: 30px 0 0 10px;
    vertical-align: bottom;
    float: left;
}

.tx-powermail input[type="text"],
.tx-powermail input[type="email"],
.tx-powermail input[type="tel"],
.tx-powermail textarea {
	box-sizing: border-box;
	padding: 10px;
	width: 100%;
	border: 1px solid #000;
}

.tx-powermail textarea {
	resize: vertical;
}

.powermail_fieldwrap_5 {
	text-align: right;
}

.tx-powermail .powermail_submit {
	border: none;
	background: #000 url(images/icons/send.jpg) no-repeat left center;
	color: #fff;
	font-size: 14px;
	padding: 10px 40px 10px 50px;
	display: inline-block;
	text-align: center;
}

#contact #wrapper {
	background-color: #d3cece;
}

#contact #footer {
	background-color: #d3cece;
    background-image: url(images/background/footer-background-contact.jpg);
}

#c56 {
	background: url(images/background/green-repeat.jpg) repeat-x center top;
}

#c88 {
	border-top: 2px solid #000;
}

#c88 p,
#c88 h3 {
	color: #525050;
}

.v-text-center {
	vertical-align: middle;
    display: inline-block;
    line-height: 1.2;
    margin-top: -5px;
}

#c83 .c3_c2 {
	text-align: center;
}

#c83 .c3_c2 ul {
	display: inline-block;
	text-align: left;
}

#wrapper #c86 h2 {
	font-size: 19px;
}

#wrapper #c103 h2 {
	padding: 20px 20px 60px 20px;
}

#wrapper #c102 ul {
	list-style-image: none;
	padding-left: 0;
}

#wrapper #c102 ul li:before {
	content: "- ";
	padding-right: 10px;
	display: inline-block;
}

#c95 .innerwrap {
	padding: 0;
}

.content {
	padding: 0 20px;
	box-sizing: border-box;
}

#powermail_fieldwrap_6 {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 1.2;
}

#contact p b a {
	color: #000;
}
